html {
	height: 100%;
}
.members {
	background-image: url(../images/bg_top_members.jpg);
	background-repeat: repeat-x;
	background-color: #01349F;
       font-family: Arial, Helvetica, "Lucida Grande", sans-serif;
	color: #333;
	margin: 0px;
	height: 100%;
}

#membersHeader {
	background-image: url(../images/header_members.jpg);
	background-repeat: no-repeat;
	height: 217px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#membersHeader #membersMenu {
	height: 59px;
	width: 570px;
	position: relative;
	margin: 0px;
	left: 273px;
	top: 125px;
}

#membersMid {
	background-image: url(../images/main_members.png);
	background-repeat: repeat-y;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
#membersMid #membersSidebar {
	width: 140px;
	margin-top: 0px;
	margin-right: -23px;
	margin-left: 57px;
	float: left;
	text-align: center;
}
#membersMid #membersContent {
	width: 570px;
	margin-left: 175px;
	text-align: left;
}

#membersFooterWrapper {
	background-image: url(../images/bg_bottom_members.jpg);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #030957;
	height: 147px;
}

#membersFooter {
	background-image: url(../images/footer_members.jpg);
	background-repeat: no-repeat;
	height: 147px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
}
.salesPage {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
       border: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
	background-color: #90cdec;
	background-image: url(../images/salespage_bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.salesPage #container div #footer p a {
	color: #333;
	text-decoration: none;
}
.salesPage #container {
	width: 960px;
	margin-top: -18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	text-align: left; /* this overrides the text-align: center on the body element. */
}
.salesPage #header {
	background-image: url(../images/salespage_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 64px;
	width: 960px;
	text-align: right;
	padding: 0;
       margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: 0px;
}
.salesPageWhiteText {
	font-size: 19px;
	color: #FFF;
	position: relative;
	top: 25px;
	left: 28px;
}
.salesPage #container #header a #btnlogin {
	position: relative;
	right: 55px;
	top: -1px;
}
.salesPage #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.salesPage #mainContent {
	background: #FFFFFF;
	width: 880px;
       border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
}
.salesPage #footer {
	background-image: url(../images/salespage_footer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 63px;
	width: 880px;
	padding: 0;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.salesPage #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.salesPage #container div #footer p a:hover {
	color: #000;
	text-decoration: underline;
}
.outside {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
	background-color: #90cdec;
	background-image: url(../images/salespage_bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.outside #container div #footer p a {
	color: #333;
	text-decoration: none;
}
.outside #container {
	width: 960px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.outside #header {
	background-image: url(../images/salespage_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 64px;
	width: 960px;
	text-align: right;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.outsideWhiteText {
	font-size: 19px;
	color: #FFF;
	position: relative;
	top: 25px;
	left: 28px;
}
.outside #container #header a #btnlogin {
	position: relative;
	right: 55px;
	top: -1px;
}
.outside #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.outside #mainContent {
	background: #FFFFFF;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
}
.outside #footer {
	background-image: url(../images/salespage_footer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 63px;
	width: 880px;
	padding: 0;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.outside #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.outside #container div #footer p a:hover {
	color: #000;
	text-decoration: underline;
}

/*Begin AlertBox and Help Styles*/

#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative; }
#close_link {padding: .2em 1em .2em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
.ui-widget {
font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
font-size:0.8em;
}
#dialog{
border:1px solid #232323;
margin-top:10px;
margin-bottom:10px;
padding:5px;
}

#fast_actions{
border:1px solid #12ff00;
background-color: #d7ffce;
margin-top:0px;
padding:0px 5px 5px 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width:470px;
min-height: 100px;
}
#fast_actions H3{
color: #01349F;
margin-top:5px;
}

.alertmessage{
color:red;
border:1px double #000000;
padding: 7px;
text-decoration: blink;
font-weight: bold;
border-style: double;
text-align:left;
}
.tooltip {
	display:none;
	background: url(../images/blue_arrow.png);
	font-size:12px;
	height:92px;
	width:179px;
	padding:15px;
	color:#fff;	
}

.alertboxBlue{display:block}
.alertboxBlue *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#00349d}
.alertboxBlue1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #91a7d4;
  border-right:1px solid #91a7d4;
  background:#3f66b5}
.alertboxBlue2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #e5eaf5;
  border-right:1px solid #e5eaf5;
  background:#305aaf}
.alertboxBlue3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #305aaf;
  border-right:1px solid #305aaf;}
.alertboxBlue4{
  border-left:1px solid #91a7d4;
  border-right:1px solid #91a7d4}
.alertboxBlue5{
  border-left:1px solid #3f66b5;
  border-right:1px solid #3f66b5}
.alertboxBluefg{
  background:#00349d}
.alertBoxWrapper {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:10px;
}
.alertBoxWrapper .AlertBoxContent {
	background-color: #FCFCFC;
	width: 525px;
	margin-right: auto;
	margin-left: 10px;
	padding: 10px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	;
	;
	color: #333;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FCFCFC;
}
.AlertBoxMode {
text-align: right;
padding:0px 15px 0px 15px;
}
.AlertBoxMode a{
color: #FFF;
}
.alertBoxButtons {
	float: left;
	padding-left: 10px;
	position: relative;
	top: 18px;
}
.alertBoxComplete {
	height: 27px;
	width: 160px;
	float: right;
	position: relative;
	top: 18px;
}
.alertBoxButtons img {
	margin-right: 1px;
	margin-left: 1px;
}
.alertBoxClear {
	clear: both;
}

/*Begin Promo Tools Page styles*/

.promoToolsWrapper {
	width: 451px;
	text-align: center;
       margin-left: 140px;
}
.promoToolsCopy {
	width: 560px;
       margin-left: 100px;
	text-align: center;
}
#promoToolsMenu {
	background-image: url(../images/promotools_menu_bg.gif);
	background-repeat: no-repeat;
	height: 102px;
	width: 451px;
	padding-top: 8px;
	background-position: left top;
}
.stepBoxes {
	border: 1px solid #12ff00;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #d7ffce;
	width: 440px;
	font-weight: bold;
	font-size: 14pt;
	color: #01236C;
	text-align: left;
}
.promoToolsRedText {
	font-weight: bold;
	color: #cb0000;
}

/*End Promo Tools Page styles*/

/*Begin AlertBox and Help Styles*/
